﻿.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.nav .caret--right{-webkit-transform:none;transform:none}
.nav .dropdown-menu--side{top:100%;left:0}

	.site-logo {
		max-height: 100px;
	}



.footer-socket-wrapper {
	padding: 10px 0px;
	background-color: #F8F8F8;
	border-top: 3px solid #77CC6D;
}

.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}

.footer-socket-wrapper .copyright a {
	color: #666666;
}

.footer-socket-wrapper .copyright a:hover {
	color: #77CC6D;
}

.footer-socket-wrapper .footer-menu {
	float: right;
}

.footer-socket-wrapper .footer-menu a {
	padding-top: 0;
}

.footer-socket-wrapper .footer-menu ul li ul {
	top: 21px;
}

	.footer-socket-wrapper .footer-menu li {
		float: none;
		display: inline;
	}



div#menu-wrapper{ width:100%; position:relative; top:70px; background-color:#FFF; border-bottom:1px solid #ddd; text-align:center;z-index:1; transition:all 0.2s ease-in;}
 
div#menu{width:1096px; float:none; margin:0 auto;}

#menu-icon-open{display:none;}

	div#menu-wrapper.open{left:0;}


#footer .top {
	color: #EFEFEF;
	margin: 0 auto;
	width: 940px;
	border: none;
}


#div_footer{position:relative;}


.inner-wrap {
	margin: 0 auto;
	max-width: 1218px;
}


.wide-1218 .inner-wrap {
	max-width: 1218px;
}


.narrow-978 .inner-wrap, .wide-978 .inner-wrap {
	max-width: 978px;
}


body.no-sidebar-content-stretched #main .inner-wrap {
	width: 100%;
	max-width: 100%;
}


body.no-sidebar-content-stretched #main .inner-wrap #primary {
	float: none;
	width: 100%;
}

#top-link,
footer #footer-top-button,
.bjorn-post-image-wrapper,
.bjorn-post-list .bjorn-post-details .bjorn-post-description,
header .header-post-content .header-post-details .header-post-title a {
	-webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#top-link {
    display: block;
    color: #fff;
    bottom: -60px;
    position: fixed;
    right: 40px;
    width: 40px;
    height: 40px;
    z-index: 999;
    text-align: left;
    border-radius: 3px;
    background-color: #9ba78a;
}

#top-link:before {
    font-family: "FontAwesome";
    display: inline-block;
    content: "";
    font-size: 20px;
    margin-left: 13px;
    margin-top: 5px;
}

#top-link:hover {
    background-color: #000000;
}
.zn_text_box-title--style1 {font-size:16px; color:#CD2122; text-transform:uppercase; text-shadow:0 1px 0 rgba(255, 255, 255, 0.7);}
.zn_text_box-title--style2 {font-size:22px; color:#535353; font-weight:normal; margin-top:0;}
.widget-title{color:#666;font-size:10px;font-weight:500;letter-spacing:0.1em;line-height:2.6em;text-transform:uppercase;}
.footer-wrapper .fgrid-container .fgrid__item .support_button img{max-width:100%}

.sybotom1 .main6 dd .mc{ font-size:16px; color:#333;}

.sybotom1 .main6 dd .mc a{ color:#222;}

.sybotom1 .main6 dd .mc a:hover{ color:#a90619;}

  
.clear
{
clear: both;
}
.wf-active .entry-meta{font-size:20.8px}
.wpbf-1-4{width:25%}


#social-media .tagline {
  
  font-family: Georgia,"Times New Roman",Times,serif; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

  .span12 {
    width: 724px;
  }

  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 710px;
  }

  
  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }


  .header_4 .row-fluid:nth-child(2) .span12{border-top: 1px solid #ebebeb;}

  header#header .row-fluid .span12{height:46px}


  .comment.span12{margin-left:0}


  .carousel_blog_single li.blog-article.span12{width:940px !important}


  header#header.header_5 .row-fluid .span12{height:auto}


.clea_r {
    font-size: 0;
    height: 0;
    clear: both;
}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}
.et_pb_slider_0 .et_pb_slide{-moz-background-size:contain;-webkit-background-size:contain;background-size:contain}
.et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-family:'Nova Square',display!important;font-size:25px!important;color:#eb0029!important}


.tbl_sprt_bottom {
    border: 0 solid #d7d7d7;
    border-bottom-width: 1px;
    height: 25px;
}

  .footer.default-footer .social-media-surround {
    margin-top: 10px;
  }

.footer .social-media-surround {
  display: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.full-width-no-box #header {background-color: #585858;	}


#header {
	margin: 0;
}
.aligncenter{display:block;margin:0 auto}


.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}


#ais_101_wrapper{max-width:948px;}

	BODY #ais_101_wrapper,BODY #ais_101{width:948px;height:220px;}


.ari-image-slider-wrapper {
	position: relative;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
